WordPress Ninja Forms Plugin Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 74857
Class: Input Validation Error
CVE: CVE-2015-2220
Remote: Yes
Local: No
Published: May 27 2015 12:00AM
Updated: May 27 2015 12:00AM
Credit: Sergio Navarro of Dionach
Vulnerable: WordPress Ninja Forms 2.8.8
WordPress Ninja Forms 2.8.7
WordPress Ninja Forms 2.8.6
Not Vulnerable: WordPress Ninja Forms 2.8.11


 

Privacy Statement
Copyright 2010, SecurityFocus